> ## Documentation Index
> Fetch the complete documentation index at: https://docs.velafi.com/llms.txt
> Use this file to discover all available pages before exploring further.

# 获取提现额度

> 在创建提现之前，查询某个加密货币代币的最低提现金额、支持的网络以及配置的网络手续费。

请在创建加密货币提现之前调用此接口。对于指定代币，它会返回最低提现金额，以及每个网络的链上提现开关和配置的网络手续费。添加白名单地址和创建提现时，请使用此接口返回的 `chainType` 值。

> [!NOTE]
>
> 所有请求都必须在 `X-BH-TOKEN` 请求头中携带通过 `GET /v2/token/generate` 获取的业务令牌。

## 接口地址

`GET https://api.velafi.com/v2/assets/withdrawQuota`

## 查询参数

**crypto** `string` *required*

代币符号，例如 `USDT`。如果未找到该代币，请求将失败并返回 `Token not found`。

**chainType** `string`

网络名称，例如 `TRC20`。提供该参数时，仅返回该网络。如果该代币不支持此网络，请求将失败并返回 `Chain type not found`。

## 响应字段

**code** `number`

`200` 表示成功。

**msg** `string`

成功时为 `SUCCESS`。

**data** `object`

**data 字段**

**crypto** `string`

代币符号。

**minCryptoAmount** `string`

在任意网络上将该代币单笔提现到外部地址的最低金额。`0` 表示未配置最低金额。

**chainTypeInfo** `array`

每个网络对应一条记录。

**chainTypeInfo 元素字段**

**chainType** `string`

网络名称。调用白名单和提现接口时，请将此值原样作为 `chainType` 传入。

**allowWithdraw** `boolean`

该网络的链上提现开关。为 `false` 时，该网络上提现到外部地址的请求将被拒绝。为 `true` 并不保证提现一定会被接受。

**fee** `string`

该网络配置的网络手续费。提现到 VelaFi 钱包地址不收取网络手续费。

**feeCrypto** `string`

手续费的计价代币。始终与 `crypto` 相同。

## 示例

```bash cURL theme={null}
curl -G https://api.velafi.com/v2/assets/withdrawQuota \
  -H "X-BH-TOKEN: YOUR_TOKEN" \
  --data-urlencode "crypto=USDT" \
  --data-urlencode "chainType=TRC20"
```


## Related topics

- [创建加密货币提现](https://docs.velafi.com/cn/api-reference/crypto-wallet/create-crypto-withdrawal.md)
- [获取账户详情](https://docs.velafi.com/cn/api-reference/account/get-account-details.md)
- [获取加密货币提现记录](https://docs.velafi.com/cn/api-reference/crypto-wallet/get-crypto-withdrawal-history.md)
- [获取商户列表](https://docs.velafi.com/cn/api-reference/merchant/get-a-list-of-merchants.md)
- [获取资金记录](https://docs.velafi.com/cn/api-reference/merchant/retrieve-funding-records.md)


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.